Subject: Re: bug#3419: 23.0.94; calc, calendar and temp-buffer-resize-mode

From: Leo <[email-masked]>
Date: Tue, 02 Jun 2009 22:28:42 +0100

On 2009-06-02 20:20 +0100, Jay Belanger wrote:
> It is mentioned in the documentation that the hook is called early, so I
> guess it was done on purpose.  I don't know why, though.
>
> A workaround for now might be to define `my-calc' or `my-calc-dispatch'
> with
> (defun my-calc ()
>    (interactive)
>    (setq calc-window-heigth)
>    (calc....))

I have disabled temp-buffer-resize-mode until it is properly
implemented. Thanks.

-- 
.:  Leo  :.  [ sdl.web AT gmail.com ]  .: I use Emacs :.